
CoR-Lab Tutorials - Bug #2468
Sensor fusion tutorial: fix rsb-converters-cpp compilation on precise
12/09/2015 02:58 PM - J. Wienke

Status: Rejected Start date: 12/09/2015
Priority: Normal Due date:
Assignee: J. Wienke % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Schulung
Description

Either include a more recent opencv version or fix the cmake + compilation logic.

History
#1 - 12/09/2015 03:09 PM - J. Wienke
- Description updated

#2 - 12/10/2015 06:29 PM - J. Wienke
- Status changed from New to Rejected

We move to trusty computers.
